"3DES" = "3DES";

"A connection timeout occurred" = "La connexion a expiré";

"A server error occurred" = "Une erreur de serveur s'est produite";


"Accept new RSA pin" = "Accepter nouveau pin RSA";


"Accept server certificate" = "Accepter certificat de serveur";


"AES128" = "AES128";


"AES256" = "AES256";


"already exists" = "existe déjà";


"An unknown error occured" = "Une erreur inconnue s'est produite";


"Are you sure you want to delete profile" = "Êtes-vous certain de vouloir supprimer le profil?";


"Bits/s" = "Bit/s:";


"Mbits/s" = "Mbit/s:";


"BlowFish" = "BlowFish";


"Cancel" = "Annuler";


"CAST" = "CAST";


"Certificate password" = "Mot de passe de certificat:";


"Change VPN password" = "Changer mot de passe de VPN";


"Choose certificate file" = "Choisir fichier de certificat";


"Choose license file" = "Choisir fichier de licence";


"Client IP" = "IP client:";


"Configuration is invalid" = "Configuration invalide";


"Connect" = "Connexion";


"Connect to" = "Connexion à";


"Connect tooltip" = "Infobulle de connexion";


"Connecting" = "Connexion en cours";

"Connection has been terminated" = "La connexion a été finalisée";


"Continue" = "Continuer";


"Could not connect to server" = "Impossible de se connecter au serveur";


"Credentials are invalid" = "Identifiants invalides";


"DES" = "DES";


"Discard" = "Rejeter";


"Disconnect" = "Déconnexion";


"Disconnect tooltip" = "Infobulle de déconnexion";


"Disconnecting" = "Déconnexion";


"DNS" = "DNS:";


"Do you want to save changes" = "Voulez-vous enregistrer les modifications?";


"Enter password" = "Saisir le mot de passe";


"Error" = "Erreur";


"Error receiving VPN user settings" = "Erreur de réception de paramètres utilisateur de VPN";


"Error resolving host" = "Erreur de résolution d'hôte";


"Error setting license password" = "Erreur de définition de mot de passe de licence";


"Gateway" = "Passerelle:";

"Hash" = "Hash:";


"HTTP" = "HTTP";


"HYBRID" = "HYBRID";

"OPTIMIZED" = "OPTIMIZED";


"Incorrect VPN settings" = "Paramètres de VPN incorrects";


"Info" = "Info";


"Internal authentication error" = "Erreur d'authentification interne";


"Invalid interface settings" = "Paramètres d'interface invalides";


"Invalid profile name" = "Nom de profil invalide";


"License password" = "Mot de passe de licence:";


"Maximum reconnection attempts reached" = "Nombre maximum de tentatives de reconnexion atteint";


"MD5" = "MD5";


"New RSA pin required" = "Nouveau pin RSA obligatoire";


"New RSA pin" = "Nouveau pin RSA:";


"Next RSA token required" = "Jeton RSA suivant obligatoire";


"No" = "Non";


"No CA matched. Asking for confirmation" = "Aucune correspondance CA. Demande de confirmation";


"No certificate selected" = "Aucun certificat sélectionné";

"No license file selected" = "Aucun fichier de licence sélectionné";


"No Proxy" = "Aucun proxy";


"None" = "Aucun";


"Off(Transparent)" = "Désactivé (transparent)";


"OK" = "OK";


"On(Static)" = "Activé (statique)";


"One time password invalid" = "Mot de passe à usage unique invalide";


"One-time password" = "Mot de passe à usage unique:";


"Operation not permitted" = "Opération interdite";


"Options modified" = "Options modifiées";


"Overwrite profile settings" = "Écraser paramètres de profil?";

"Password" = "Mot de passe:";

"Passwords do not match" = "Mots de passe ne correspondent pas";

"Please enter a valid profile name" = "Veuillez saisir un nom de profil valide";


"Private key password" = "Mot de passe de clé privée:";


"Profile" = "Profil";


"Remember in keychain" = "Mémoriser dans trousseau";

"Routes" = "Chemins:";


"RSA token" = "Jeton RSA:";


"Save" = "Enregistrer";


"Server certificate rejected" = "Certificat de serveur rejeté";


"Server password" = "Mot de passe de serveur:";


"SHA" = "SHA";


"SHA256" = "SHA256";


"Silent" = "Silencieux";


"Socks4" = "Socks4";


"Socks5" = "Socks5";


"Success" = "Succès";


"System Settings" = "Paramètres de système";


"TCP" = "TCP";


"This operation cannot be undone" = "Cette opération ne peut pas être annulée";


"Trying next available server" = "Tentative avec serveur suivant disponible";


"Tunnel connection was aborted" = "Connexion de tunnel abandonnée";


"Tunnel connection was cancelled" = "Connexion de tunnel annulé";


"UDP" = "UDP";


"Unable to save configuration" = "Impossible d'enregistrer la configuration";


"User+Pass only" = "Utilisateur+Mpasse uniquement";


"Username" = "Nom d'utilisateur:";


"VPN is connected" = "VPN connecté";


"VPN is reconnecting" = "Reconnexion de VPN";


"Warning" = "Avertissement";


"X509 Cert" = "Cert X509";


"X509 Cert User+Pass" = "Cert X509 Utilisateur+Mpasse";


"Yes" = "Oui";

/* Class = "NSButtonCell"; title = "Choose local certificate.."; ObjectID = "0oQ-sA-2P0"; */
"Choose local certificate" = "Choisir certificat local";

/* Class = "NSTableColumn"; headerCell.title = "Issuer"; ObjectID = "57w-mH-Zj2"; */
"Issuer" = "Émetteur";

/* Class = "NSButtonCell"; title = "Select"; ObjectID = "Lzd-3s-9gq"; */
"Select" = "Sélectionner";

/* Class = "NSTableColumn"; headerCell.title = "Serial Number"; ObjectID = "Naq-ys-LWf"; */
"Serial Number" = "Numéro de série";

/* Class = "NSWindow"; title = "Select a certificate"; ObjectID = "QvC-M9-y7g"; */
"Select a certificate" = "Sélectionner un certificat";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "beg-gk-LnX"; */
"Expires" = "Expire";

/* Class = "NSTableColumn"; headerCell.title = "Subject"; ObjectID = "tE4-S9-Xbb"; */
"Subject" = "Sujet";


/* Class = "NSTextFieldCell"; title = "enter new password"; ObjectID = "8"; */
"enter new password" = "saisir nouveau mot de passe";

/* Class = "NSTextFieldCell"; title = "retype new password"; ObjectID = "10"; */
"retype new password" = "saisir à nouveau le nouveau mot de passe";

/* Class = "NSTextFieldCell"; title = "change VPN password"; ObjectID = "12"; */
"change VPN password" = "modifier mot de passe de VPN";


/* Class = "NSWindow"; title = "Barracuda VPN Client Configuration"; ObjectID = "1"; */
"Barracuda VPN Client Configuration" = "Configuration de Barracuda VPN Client";

/* Class = "NSTextFieldCell"; title = "Authentication Type:"; ObjectID = "27"; */
"Authentication Type" = "Type d'authentification:";

/* Class = "NSTextFieldCell"; title = "Server Address:"; ObjectID = "29"; */
"Server Address" = "Adresse de serveur:";

/* Class = "NSTextFieldCell"; title = "Server Port:"; ObjectID = "31"; */
"Server Port" = "Port de serveur:";

/* Class = "NSTextFieldCell"; title = "Proxy Type:"; ObjectID = "33"; */
"Proxy Type" = "Type de proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Server:"; ObjectID = "35"; */
"Proxy Server" = "Serveur de proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Port:"; ObjectID = "39"; */
"Proxy Port" = "Port de proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy User:"; ObjectID = "41"; */
"Proxy User" = "Utilisateur de proxy:";

/* Class = "NSTextFieldCell"; title = "Special Mode:"; ObjectID = "43"; */
"Special Mode" = "Mode spécial:";

/* Class = "NSTextFieldCell"; title = "Tunnel Mode:"; ObjectID = "51"; */
"Tunnel Mode" = "Mode tunnel:";

/* Class = "NSTextFieldCell"; title = "Key Time Limit:"; ObjectID = "53"; */
"Key Time Limit" = "Limite de durée de clé:";

/* Class = "NSTextFieldCell"; title = "Encryption Algorithm:"; ObjectID = "55"; */
"Encryption Algorithm" = "Algorithme de cryptage:";

/* Class = "NSTextFieldCell"; title = "Keep Alive Timeout [s]:"; ObjectID = "59"; */
"Keep Alive Timeout [s]" = "Temporisation de maintien actif [s]:";

/* Class = "NSTextFieldCell"; title = "Connect Timeout [s]:"; ObjectID = "63"; */
"Connect Timeout [s]" = "Temporisation de connexion [s]:";


/* Class = "NSTextFieldCell"; title = "Authentication Algorithm:"; ObjectID = "222"; */
"Authentication Algorithm" = "Algorithme d'authentification:";

/* Class = "NSBox"; title = "Authentication Settings"; ObjectID = "250"; */
"Authentication" = "Authentification";

/* Class = "NSBox"; title = "Proxy Settings"; ObjectID = "251"; */
"Proxy" = "Proxy";

/* Class = "NSBox"; title = "Advanced Settings"; ObjectID = "253"; */
"Advanced" = "Avancé";

/* Class = "NSTextFieldCell"; title = "Profile Name:"; ObjectID = "261"; */
"Profile Name" = "Nom de profil:";

/* Class = "NSMenuItem"; title = "Public Key"; ObjectID = "266"; */
"Public Key" = "Licence personnelle Barracuda"; //Clé publique";

/* Class = "NSBox"; title = "License Settings"; ObjectID = "277"; */
"License Settings" = "Paramètres de licence";

/* Class = "NSTextFieldCell"; title = "License Path:"; ObjectID = "281"; */
"License Path" = "Chemin de licence:";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "289"; */
"Choose" = "Choisir";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "338"; */
"Delete" = "Supprimer";

/* Class = "NSButtonCell"; title = "New"; ObjectID = "343"; */
"New" = "Nouveau";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "375"; */
"Rename" = "Renommer";

/* Class = "NSTextFieldCell"; title = "Handshake Timeout [s]:"; ObjectID = "409"; */
"Handshake Timeout [s]" = "Établissement de liaison dépassé [s]:";

/* Class = "NSTextFieldCell"; title = "Enable IPv6:"; ObjectID = "5B8-wO-EBG"; */
"Enable IPv6" = "Activer IPv6:";

/* Class = "NSTextFieldCell"; title = "Certificate Subject:"; ObjectID = "ame-b2-Cvl"; */
"Certificate Subject" = "Sujet de certificat:";

/* Class = "NSTextFieldCell"; title = "One-Time Password Mode:"; ObjectID = "i1e-9x-PtO"; */
"One-Time Password Mode" = "Mode mot de passe à usage unique:";


/* Class = "NSWindow"; title = "Barracuda VPN Client"; ObjectID = "371"; */
"Barracuda VPN Client" = "Barracuda VPN Client";

/* Class = "NSButton"; ibShadowedToolTip = "Open Configure Window"; ObjectID = "580"; */
"Open Configure Window" = "Ouvrir fenêtre Configuration";

/* Class = "NSButtonCell"; title = "Configure..."; ObjectID = "581"; */
"Configure" = "Configuration";

/* Class = "NSButton"; ibShadowedToolTip = "Close Barracuda VPN Client Window"; ObjectID = "624"; */
"Close Barracuda VPN Client Window" = "Fermer fenêtre Barracuda VPN Client";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "625"; */
"Close" = "Fermer";

/* Class = "NSMenuItem"; title = "Show Status Window..."; ObjectID = "645"; */
"Show Status Window" = "Ouvrir fenêtre Statut";

/* Class = "NSMenuItem"; title = "Show Configuration..."; ObjectID = "646"; */
"Show Configuration" = "Afficher Configuration";

/* Class = "NSMenuItem"; title = "Quit Barracuda VPN Client"; ObjectID = "647"; */
"Quit Barracuda VPN Client" = "Quitter Barracuda VPN Client";

/* Class = "NSMenuItem"; title = "Change Password..."; ObjectID = "661"; */
"Change Password" = "Changer mot de passe";

/* Class = "NSTextFieldCell"; title = "Proxy Password:"; ObjectID = "793"; */
"Proxy Password" = "Mot de passe de proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Type:"; ObjectID = "794"; */
"Proxy Type" = "Type de proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy User:"; ObjectID = "795"; */
"Proxy User" = "Utilisateur de proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Port:"; ObjectID = "796"; */
"Proxy Port" = "Port de proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Server:"; ObjectID = "797"; */
"Proxy Server" = "Serveur de proxy:";

/* Class = "NSButtonCell"; title = "User Authentication"; ObjectID = "1003"; */
"User Authentication" = "Authentification utilisateur";

/* Class = "NSButtonCell"; title = "Connection Status"; ObjectID = "1019"; */
"Connection Status" = "Statut de connexion";

/* Class = "NSButtonCell"; title = "Proxy Settings"; ObjectID = "1024"; */
"Proxy" = "Proxy";

/* Class = "NSButtonCell"; title = "Status Messages"; ObjectID = "1028"; */
"Status Messages" = "Messages de statut";

/* Class = "NSTextFieldCell"; title = "Profile Name:"; ObjectID = "1040"; */
"Profile Name" = "Nom de profil:";

/* Class = "NSMenuItem"; title = "About Barracuda VPN Client"; ObjectID = "1106"; */
"About Barracuda VPN Client" = "À propos de Barracuda VPN Client";


/* Class = "NSWindow"; title = "Barracuda VPN Client"; ObjectID = "1"; */
"Barracuda VPN Client" = "Barracuda VPN Client";

/* Class = "NSTextFieldCell"; title = "Enter new Profile name"; ObjectID = "28"; */
"Enter new Profile name" = "Saisir nouveau Nom de profil";


"Barracuda Personal License" = "Licence personnelle Barracuda";

"Barracuda Personal License file" = "Fichier de Licence personnelle Barracuda";

"Pick from file" = "Choisir dans le fichier";

"Select local file" = "Sélectionner fichier local";

"Select from Keychain" = "Sélectionner de Keychain";

"New PIN" = "Nouveau PIN";

"Confirm PIN" = "Confirmer PIN";

"One-time password required" = "Mot de passe à usage unique obligatoire";

"Next Tokencode required" = "Code Token suivant obligatoire";

"Tokencode" = "Code Token";

"Connected to" = "Connecté à";

"Connection Details" = "Détails de connexion";

"Add profile" = "Ajouter profil";

"Remove profile" = "Retirer profil";

"Profiles" = "Profils";

"Retry" = "Réessayer";

"Could not connect to" = "Impossible de se connecter à";

"Troubleshooting" = "Dépannage";

"Logs" = "Journaux";

"Enable Application logs" = "Activer les journaux d'application";

"Use log files" = "Utiliser les fichiers de journal";

"Log files" = "Les fichiers de journal";

"Encryption password" = "Mot de passe de cryptage:";

"Change license password" = "Changer mot de passe de licence";

"GCM" = "GCM";

"AESCTR128" = "AESCTR128";

"AESCTR256" = "AESCTR256";

"Use expert log messages" = "Utiliser messages de journal expert";
